Bug 6646 - [UPDATE REQUEST] opera-blink
: [UPDATE REQUEST] opera-blink
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 18:46 MSK by Arkady L. Shane
Modified: 2016-02-09 14:13 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
error (96.48 KB, image/png)
2016-01-29 11:12 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-28 18:46:59 MSK
Advisory:

Update opera-blink to 34.0.2036.50

Buildlists:

Opera is 64-bit only

https://abf.rosalinux.ru/build_lists/2621221
Comment 1 Vladimir Potapov 2016-01-29 11:12:06 MSK
Created attachment 4362 [details]
error

The opera can't open my mail on mail.yandex.ru
Comment 2 Vladimir Potapov 2016-01-29 11:12:21 MSK
**********************
QA Denied
Comment 3 Arkady L. Shane 2016-02-02 00:33:08 MSK
Update to 35.0.2066.37


https://abf.rosalinux.ru/build_lists/2621747
Comment 4 Vladimir Potapov 2016-02-02 05:44:01 MSK
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2016-02-05 05:12:18 MSK
(In reply to comment #4)
> The update is sent to expanded testing
> ***************************************

Пользователи утверждают, что появилась 32-разрядная сборка.
Comment 6 Arkady L. Shane 2016-02-05 14:05:16 MSK
Please test theese new packages with i386 build:

https://abf.rosalinux.ru/build_lists/2622324
https://abf.rosalinux.ru/build_lists/2622325
Comment 7 Vladimir Potapov 2016-02-09 13:54:29 MSK
opera-blink-35.0.2066.37-1
https://abf.rosalinux.ru/build_lists/2622324
https://abf.rosalinux.ru/build_lists/2622325
**************************** Advisory *************************
Update to 35.0.2066.37
***************************************************************
QA Verified